@font-face {
  font-family: "Oswald";
  src: url("fonts/Oswald-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  src: url("fonts/Oswald-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  src: url("fonts/Oswald-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  src: url("fonts/Oswald-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  src: url("fonts/Oswald-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Oswald";
  src: url("fonts/Oswald-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-ExtraBold.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Onest";
  src: url("fonts/Onest-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
:root {
  --color-yellow: #fbde98;
  --color-light: #fff;
  --color-gray: #f6f6f6;
  --color-dark: #1b1b1a;
  --color-green: #077761;
  --font-oswald: "Oswald", sans-serif;
  --font-onest: "Onest", sans-serif;
}

.catalog_page {
  font-family: var(--font-oswald);
}
.catalog_page_content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  border-top: 1px solid var(--color-green);
  border-left: 1px solid var(--color-green);
}
.catalog_page_content.swiper-wrapper {
  display: grid;
}
@media (max-width: 1023px) {
  .catalog_page_content {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .catalog_page_content {
    grid-template-columns: 1fr;
  }
  .catalog_page_content.swiper-wrapper {
    display: flex;
  }
}
.catalog_page_content_card {
  border-right: 1px solid var(--color-green);
  border-bottom: 1px solid var(--color-green);
  display: flex;
  min-width: 0;
  max-width: 100%;
  position: relative;
  isolation: isolate;
  min-height: clamp(240px, 23.4375vw, 600px);
  overflow: hidden;
}
@media (max-width: 1023px) {
  .catalog_page_content_card {
    min-height: clamp(253.125px, 32.958984375vw, 337.5px);
  }
}
@media (hover: hover) {
  .catalog_page_content_card:hover
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-primary {
    opacity: 0;
    transform: scale(0.99);
  }
}
@media (hover: hover) and (max-width: 767px) {
  .catalog_page_content_card:hover
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-primary {
    opacity: 1;
    transform: scale(1);
  }
}
@media (hover: hover) {
  .catalog_page_content_card:hover
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-secondary {
    opacity: 1;
    transform: translateX(
      clamp(2.6666666667px, 0.2604166667vw, 6.6666666667px)
    );
  }
}
@media (hover: none) {
  .catalog_page_content_card:active
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-primary {
    opacity: 0;
    transform: scale(0.99);
  }
}
@media (hover: none) and (max-width: 767px) {
  .catalog_page_content_card:active
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-primary {
    opacity: 1;
    transform: scale(1);
  }
}
@media (hover: none) {
  .catalog_page_content_card:active
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-secondary {
    opacity: 1;
    transform: translateX(
      clamp(2.6666666667px, 0.2604166667vw, 6.6666666667px)
    );
  }
}
.catalog_page_content_card:focus-within
  .catalog_page_content_card_gallery
  > .catalog_page_content_card_gallery_image.is-primary {
  opacity: 0;
  transform: scale(0.99);
}
.catalog_page_content_card:focus-within
  .catalog_page_content_card_gallery
  > .catalog_page_content_card_gallery_image.is-secondary {
  opacity: 1;
  transform: translateX(clamp(2.6666666667px, 0.2604166667vw, 6.6666666667px));
}
@media (max-width: 1023px) and (hover: hover) {
  .catalog_page_content_card:hover
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-secondary {
    transform: translateX(clamp(2.8125px, 0.3662109375vw, 3.75px));
  }
}
@media (max-width: 1023px) and (hover: none) {
  .catalog_page_content_card:active
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-secondary {
    transform: translateX(clamp(2.8125px, 0.3662109375vw, 3.75px));
  }
}
@media (max-width: 1023px) {
  .catalog_page_content_card:focus-within
    .catalog_page_content_card_gallery
    > .catalog_page_content_card_gallery_image.is-secondary {
    transform: translateX(clamp(2.8125px, 0.3662109375vw, 3.75px));
  }
}
.catalog_page_content_card.is-accent {
  grid-column: span 2;
  padding: clamp(20.2666666667px, 1.9791666667vw, 50.6666666667px)
    clamp(25.6px, 2.5vw, 64px) clamp(25.6px, 2.5vw, 64px);
  background: var(--color-green);
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-accent {
    padding: clamp(21.375px, 2.783203125vw, 28.5px)
      clamp(27px, 3.515625vw, 36px) clamp(27px, 3.515625vw, 36px);
  }
}
@media (hover: hover) {
  .catalog_page_content_card.is-accent.is-video-ready:hover
    .catalog_page_content_card_mask_cover {
    opacity: 1;
  }
}
@media (hover: none) {
  .catalog_page_content_card.is-accent.is-video-ready:active
    .catalog_page_content_card_mask_cover {
    opacity: 1;
  }
}
.catalog_page_content_card.is-accent.is-video-ready:focus-within
  .catalog_page_content_card_mask_cover {
  opacity: 1;
}
.catalog_page_content_card.is-accent .catalog_page_content_card_gallery {
  position: absolute;
  z-index: 2;
  pointer-events: none;
  right: clamp(64px, 6.25vw, 160px);
  top: clamp(-26.6666666667px, -1.0416666667vw, -10.6666666667px);
  height: clamp(384px, 37.5vw, 960px);
  width: auto;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-accent .catalog_page_content_card_gallery {
    right: clamp(67.5px, 8.7890625vw, 90px);
    top: clamp(-15px, -1.46484375vw, -11.25px);
    height: clamp(405px, 52.734375vw, 540px);
  }
}
.catalog_page_content_card.is-accent .catalog_page_content_card_gallery_image {
  display: flex;
  height: 100%;
  width: auto;
  transition:
    opacity 0.4s ease,
    transform 0.4s ease;
}
.catalog_page_content_card.is-accent
  .catalog_page_content_card_gallery_image.is-secondary {
  position: absolute;
  inset: 0;
  opacity: 0;
}
.catalog_page_content_card.is-accent
  .catalog_page_content_card_gallery_image
  video,
.catalog_page_content_card.is-accent
  .catalog_page_content_card_gallery_image
  img {
  height: 100%;
  max-height: 100%;
  width: auto;
}
.catalog_page_content_card.is-accent .catalog_page_content_card_inform {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: clamp(320px, 31.25vw, 800px);
  row-gap: clamp(8.5333333333px, 0.8333333333vw, 21.3333333333px);
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100%;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-accent .catalog_page_content_card_inform {
    max-width: clamp(337.5px, 43.9453125vw, 450px);
    row-gap: clamp(9px, 1.171875vw, 12px);
    /* height: auto; */
  }
}
.catalog_page_content_card.is-accent .catalog_page_content_card_inform_title {
  color: var(--color-light);
  font-size: clamp(23.4666666667px, 2.2916666667vw, 58.6666666667px);
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  hyphens: auto;
  overflow-wrap: break-word;
}
.catalog_page_content_card.is-accent
  .catalog_page_content_card_inform_title
  span {
  display: block;
  hyphens: auto;
  overflow-wrap: break-word;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-accent .catalog_page_content_card_inform_title {
    font-size: clamp(24.75px, 3.22265625vw, 33px);
  }
}
.catalog_page_content_card.is-accent .catalog_page_content_card_inform_list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: clamp(4.2666666667px, 0.4166666667vw, 10.6666666667px);
  width: 100%;
  max-width: clamp(234.1333333333px, 22.8645833333vw, 585.3333333333px);
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-accent .catalog_page_content_card_inform_list {
    gap: clamp(4.5px, 0.5859375vw, 6px);
    max-width: clamp(246.9375px, 32.1533203125vw, 329.25px);
  }
}
.catalog_page_content_card.is-accent
  .catalog_page_content_card_inform_list_batch {
  display: flex;
  width: 100%;
  max-width: none;
  color: var(--color-light);
  padding: clamp(3.2px, 0.3125vw, 8px) clamp(6.4px, 0.625vw, 16px);
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: var(--font-onest);
  background: rgba(255, 255, 255, 0.1);
  font-size: clamp(8px, 0.78125vw, 20px);
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  white-space: nowrap;
  transition: 0.4s ease;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-accent
    .catalog_page_content_card_inform_list_batch {
    padding: clamp(3.375px, 0.439453125vw, 4.5px)
      clamp(6.75px, 0.87890625vw, 9px);
    font-size: clamp(8.4375px, 1.0986328125vw, 11.25px);
  }
}
@media (hover: hover) {
  .catalog_page_content_card.is-accent
    .catalog_page_content_card_inform_list_batch:hover {
    background: var(--color-yellow);
    color: var(--color-dark);
  }
}
@media (hover: none) {
  .catalog_page_content_card.is-accent
    .catalog_page_content_card_inform_list_batch:active {
    background: var(--color-yellow);
    color: var(--color-dark);
  }
}
.catalog_page_content_card.is-accent .catalog_page_content_card_mask {
  aspect-ratio: 611/450;
  display: flex;
  width: auto;
  height: 100%;
  background: var(--color-yellow);
  position: absolute;
  -webkit-mask-box-image: url(assets/icon/card-accent-mask.svg);
  -webkit-mask-repeat: no-repeat;
  right: 0;
  top: 0;
}
@media (max-width: 767px) {
  .catalog_page_content_card.is-accent .catalog_page_content_card_mask {
    aspect-ratio: 361/208;
    width: 100%;
    height: auto;
    top: inherit;
    bottom: 0;
    -webkit-mask-box-image: url(assets/icon/card-accent-mask-mobile.svg);
  }
}
.catalog_page_content_card.is-accent .catalog_page_content_card_mask_cover {
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: 0;
  transition: 0.4s ease;
  opacity: 0;
}
.catalog_page_content_card.is-accent
  .catalog_page_content_card_mask_cover
  video,
.catalog_page_content_card.is-accent .catalog_page_content_card_mask_cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.catalog_page_content_card.is-accent
  .catalog_page_content_card_mask_cover
  video {
  display: block;
  transform: scale(1.3);
  transform-origin: center;
}
.catalog_page_content_card.is-accent.is-low-temperature
  .catalog_page_content_card_mask_cover {
  background: #f4fafa;
}
.catalog_page_content_card.is-accent.is-energy
  .catalog_page_content_card_mask_cover {
  background: #fff4d7;
}
.catalog_page_content_card.is-accent.is-wine
  .catalog_page_content_card_mask_cover {
  background: #fff4d7;
}
.catalog_page_content_card.is-accent.is-minimarket
  .catalog_page_content_card_mask_cover {
  background: #fdfcf2;
}
.catalog_page_content_card.is-accent.is-drinks
  .catalog_page_content_card_mask_cover {
  background: #f4fafa;
}
.catalog_page_content_card.is-classic {
  padding: clamp(17.0666666667px, 1.6666666667vw, 42.6666666667px)
    clamp(21.3333333333px, 2.0833333333vw, 53.3333333333px)
    clamp(21.3333333333px, 2.0833333333vw, 53.3333333333px);
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic {
    padding: clamp(18px, 2.34375vw, 24px) clamp(22.5px, 2.9296875vw, 30px)
      clamp(22.5px, 2.9296875vw, 30px);
  }
}
@media (hover: hover) {
  .catalog_page_content_card.is-classic.is-video-ready:hover
    .catalog_page_content_card_cover {
    opacity: 1;
  }
}
@media (hover: none) {
  .catalog_page_content_card.is-classic.is-video-ready:active
    .catalog_page_content_card_cover {
    opacity: 1;
  }
}
.catalog_page_content_card.is-classic.is-video-ready:focus-within
  .catalog_page_content_card_cover {
  opacity: 1;
}
.catalog_page_content_card.is-classic .catalog_page_content_card_gallery {
  position: absolute;
  pointer-events: none;
  right: clamp(21.3333333333px, 2.0833333333vw, 53.3333333333px);
  bottom: 0;
  height: calc(100% - 33px);
  width: auto;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic .catalog_page_content_card_gallery {
    right: clamp(22.5px, 2.9296875vw, 30px);
  }
}
@media (min-width: 1921px) {
  .catalog_page_content_card.is-classic .catalog_page_content_card_gallery {
    height: calc(100% - clamp(17.6px, 1.71875vw, 44px));
  }
}
.catalog_page_content_card.is-classic
  .catalog_page_content_card_gallery::before {
  content: "";
  background-image: url(assets/icon/card-classic-line.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: clamp(355.7333333333px, 34.7395833333vw, 889.3333333333px);
  height: clamp(523.2px, 51.09375vw, 1308px);
  bottom: clamp(-200px, -7.8125vw, -80px);
  right: clamp(-520px, -20.3125vw, -208px);
  z-index: 0;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_gallery::before {
    width: clamp(375.1875px, 48.8525390625vw, 500.25px);
    height: clamp(551.8125px, 71.8505859375vw, 735.75px);
    bottom: clamp(-112.5px, -10.986328125vw, -84.375px);
    right: clamp(-292.5px, -62.5px - 22.4609375vw, -235px);
  }
}
.catalog_page_content_card.is-classic .catalog_page_content_card_gallery_image {
  display: flex;
  position: relative;
  z-index: 2;
  height: 100%;
  width: auto;
  transition:
    opacity 0.4s ease,
    transform 0.4s ease;
}
.catalog_page_content_card.is-classic
  .catalog_page_content_card_gallery_image.is-secondary {
  position: absolute;
  inset: 0;
  opacity: 0;
}
.catalog_page_content_card.is-classic
  .catalog_page_content_card_gallery_image
  video,
.catalog_page_content_card.is-classic
  .catalog_page_content_card_gallery_image
  img {
  height: 100%;
  max-height: 100%;
  width: auto;
}
.catalog_page_content_card.is-classic .catalog_page_content_card_cover {
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: 1;
  transition: 0.4s ease;
  opacity: 0;
}
.catalog_page_content_card.is-classic .catalog_page_content_card_cover video,
.catalog_page_content_card.is-classic .catalog_page_content_card_cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.catalog_page_content_card.is-classic .catalog_page_content_card_inform {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: clamp(154.6666666667px, 15.1041666667vw, 386.6666666667px);
  row-gap: clamp(8.5333333333px, 0.8333333333vw, 21.3333333333px);
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100%;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic .catalog_page_content_card_inform {
    max-width: clamp(163.125px, 21.240234375vw, 217.5px);
    row-gap: clamp(9px, 1.171875vw, 12px);
  }
}
.catalog_page_content_card.is-classic .catalog_page_content_card_inform_title {
  color: var(--color-dark);
  font-size: clamp(17.0666666667px, 1.6666666667vw, 42.6666666667px);
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  hyphens: auto;
  overflow-wrap: break-word;
}
.catalog_page_content_card.is-classic
  .catalog_page_content_card_inform_title
  span {
  display: block;
  hyphens: auto;
  overflow-wrap: break-word;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_title {
    font-size: clamp(18px, 2.34375vw, 24px);
  }
}
.catalog_page_content_card.is-classic .catalog_page_content_card_inform_list {
  display: flex;
  flex-wrap: wrap;
  gap: clamp(4.2666666667px, 0.4166666667vw, 10.6666666667px);
  width: 100%;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic .catalog_page_content_card_inform_list {
    gap: clamp(4.5px, 0.5859375vw, 6px);
  }
}
.catalog_page_content_card.is-classic
  .catalog_page_content_card_inform_list_batch {
  display: flex;
  width: 100%;
  max-width: calc(50% - clamp(2.1333333333px, 0.2083333333vw, 5.3333333333px));
  color: var(--color-dark);
  padding: clamp(3.2px, 0.3125vw, 8px) clamp(6.4px, 0.625vw, 16px);
  justify-content: center;
  align-items: center;
  text-align: center;
  font-family: var(--font-onest);
  background: rgb(240, 240, 240);
  font-size: clamp(7.4666666667px, 0.7291666667vw, 18.6666666667px);
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  white-space: nowrap;
  transition: 0.4s ease;
}
@media (max-width: 1023px) {
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_list_batch {
    max-width: calc(50% - clamp(2.25px, 0.29296875vw, 3px));
    padding: clamp(3.375px, 0.439453125vw, 4.5px)
      clamp(6.75px, 0.87890625vw, 9px);
    font-size: clamp(7.875px, 1.025390625vw, 10.5px);
  }
}
@media (hover: hover) {
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_list_batch:hover {
    background: var(--color-green);
    color: var(--color-light);
  }
}
@media (hover: none) {
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_list_batch:active {
    background: var(--color-green);
    color: var(--color-light);
  }
}
@media (max-width: 767px) {
  .catalog_page_content_card {
    min-height: clamp(450px, 120vw, 921.6px);
    align-items: flex-start;
  }
  .catalog_page_content_card.is-classic {
    grid-column: auto;
    padding: clamp(24px, 6.4vw, 49.152px) clamp(24px, 6.4vw, 49.152px)
      clamp(257px, 68.5333333333vw, 526.336px);
  }
  .catalog_page_content_card.is-accent {
    grid-column: auto;
    padding: clamp(24px, 6.4vw, 49.152px) clamp(24px, 6.4vw, 49.152px)
      clamp(231px, 61.6vw, 473.088px);
  }
  .catalog_page_content_card.is-accent .catalog_page_content_card_inform {
    justify-content: flex-start;
    max-width: 100%;
    row-gap: clamp(16px, 4.2666666667vw, 32.768px);
  }
  .catalog_page_content_card.is-accent .catalog_page_content_card_inform_title {
    max-width: 100%;
    display: inline;
    font-size: clamp(24px, 6.4vw, 49.152px);
    hyphens: none;
  }
  .catalog_page_content_card.is-accent
    .catalog_page_content_card_inform_title
    span {
    display: inline;
        hyphens: none;
  }
  .catalog_page_content_card.is-accent .catalog_page_content_card_inform_list {
    display: flex;
    flex-wrap: wrap;
    gap: clamp(8px, 2.1333333333vw, 16.384px);
    max-width: 100%;
  }
  .catalog_page_content_card.is-accent
    .catalog_page_content_card_inform_list_batch {
    width: auto;
    max-width: none;
    padding: clamp(7px, 1.8666666667vw, 14.336px)
      clamp(8px, 2.1333333333vw, 16.384px);
    font-size: clamp(12px, 3.2vw, 24.576px);
    min-width: clamp(110px, 29.3333333333vw, 225.28px);
  }
  .catalog_page_content_card.is-accent .catalog_page_content_card_gallery {
    top: auto;
    right: 50%;
    bottom: clamp(-204.8px, -26.6666666667vw, -100px);
    height: clamp(288px, 76.8vw, 589.824px);
    transform: translateX(50%) scale(1.35);
  }
  .catalog_page_content_card.is-accent
    .catalog_page_content_card_gallery_image.is-secondary {
    display: none;
  }
  .catalog_page_content_card.is-accent .catalog_page_content_card_mask_cover {
    opacity: 1;
    z-index: -1;
  }
  .catalog_page_content_card.is-classic .catalog_page_content_card_inform {
    justify-content: flex-start;
    max-width: 100%;
    row-gap: clamp(16px, 4.2666666667vw, 32.768px);
  }
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_title {
    max-width: 100%;
    font-size: clamp(24px, 6.4vw, 49.152px);
    display: inline;
    hyphens: none;
  }
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_title
    span {
    display: inline;
        hyphens: none;
  }
  .catalog_page_content_card.is-classic .catalog_page_content_card_inform_list {
    gap: clamp(8px, 2.1333333333vw, 16.384px);
  }
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_inform_list_batch {
    width: auto;
    max-width: none;
    padding: clamp(7px, 1.8666666667vw, 14.336px)
      clamp(8px, 2.1333333333vw, 16.384px);
    font-size: clamp(12px, 3.2vw, 24.576px);
    min-width: clamp(110px, 29.3333333333vw, 225.28px);
  }
  .catalog_page_content_card.is-classic .catalog_page_content_card_gallery {
    right: 50%;
    bottom: clamp(-163.84px, -21.3333333333vw, -80px);
    height: clamp(288px, 76.8vw, 589.824px);
    transform: translateX(50%) scale(1.3);
  }
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_gallery::before {
    top: clamp(-256px, -33.3333333333vw, -125px);
    right: auto;
    bottom: auto;
    left: clamp(-520.192px, -67.7333333333vw, -254px);
    width: clamp(667px, 177.8666666667vw, 1366.016px);
    height: clamp(981px, 261.6vw, 2009.088px);
    transform: rotate(90deg);
    transform-origin: center;
  }
  .catalog_page_content_card.is-classic
    .catalog_page_content_card_gallery_image.is-secondary {
    display: none;
  }
  .catalog_page_content_card.is-classic .catalog_page_content_card_cover {
    opacity: 1;
    z-index: -1;
  }
}

.catalog_page--slider .catalog_page_slider {
  overflow: visible;
}
.catalog_page--slider .swiper-slide {
  width: auto;
  height: auto;
}
@media (max-width: 767px) {
  .catalog_page--slider .catalog_page_content {
    display: flex;
    grid-template-columns: none;
    border-top: none;
  }
  .catalog_page--slider .swiper-slide {
    flex-shrink: 0;
    width: 85.3333333333vw;
    height: auto;
    border-top: 1px solid var(--color-green);
  }
  .catalog_page--slider .swiper-slide.catalog_page_content_card {
    border-top: 1px solid var(--color-green);
  }
}
